itchart sho/* $Id: HOME-style.css,v 1.1.2.1 2008/02/14 11:38:36 johnalbin Exp $ */

/* Name: OpenCalais
Author: S Lockwood | Molecular,Inc 2008 */

/* -------- COLORS ---------
Blue Links: #206f90
Rollover link: #59bee8
h1 Orange: #f7941e
Text gray: #424242
Footer gray: #696868
--------------------------*/

.hidden { display:none; visibility: hidden;} /* both properties given per 456berea advice*/
.invisible { visibility: hidden; }

/* 
	===================================
	>> CSS BUG HACKS <<
	===================================
*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*
======================================
 CSS BEGINS
======================================
*/
body {
	color:#5a5b5b;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	/*line-height:14px;*/
	line-height:1.5;
}

p{
	color:#5a5b5b;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

a, a:link, a:visited, a:active{
	color:#0078ae;
	text-decoration: none;
}

a:hover {
	color:#75b2d5;
}

h1{
	font-size:18px;
	color:#ff9100;
	/*font-family: Tahoma;
	font-weight:bold;*/
}

h2{
font-size:13px;
color:#ff9100;
/*font-family: Tahoma;
font-weight:bold;*/
}

 #page{
background:#fff url(Calais/img/bg/bg.jpg) repeat-y top left;
margin: auto;
width:990px;
  }


/*================FOOTER STYLES=================*/
#footer{
	margin-top:15px;
	background-color:#eeefef;
	height:81px;
	margin-left:-12px;
	width:940px;
}

#footer p{
color: #AFAEB2;
}
#footer a{
color: #AFAEB2;
}
#footer a:hover {
color:#59bee8;

}

#footer img.drupal-powered
  { position: relative;
    top: .3em; }
	
#footer-message{
padding-top:3px;
text-align:center;
}
/*===============Header Styles====================*/
#header{
/*background:#fff url(Calais/img/bg/bg_menu.jpg) repeat-x top left;*/
width:938px;
margin-left: -11px;
}

#header input, textarea{
background-color:#fff;
border: none;
font-size:9px;
color:#959696;
}
  #logo-title
  {margin-left: 10px;}

  #name-and-slogan
  {display: none;}

  #site-name
  {display: none; }

  #site-name a, #site-name a:hover
  {display:none;}

  #site-slogan
  {display:none; }


/*=========Search bar==============================*/
.block-inner .title{display:none;}
#search-block-form{
	background: #f1f1f1;
	/*background:#fff url(Calais/img/bg/bg_search.jpg) repeat-x top left;*/
	width:938px;
	height:28px;
	margin-top:-3px;
}

#edit-search-block-form-keys{border:1px solid #206f90;}

#search-block-form div{
padding:2px;
margin-left:212px;
width:auto;
}
#edit-search-block-form-keys{width:180px}

#search-block-form .form-submit{
	background:#fff url(Calais/img/btn/btn_search.jpg) top left;
	height:17px;
	width:62px;
	/*margin-top:-5px;*/
	cursor: pointer;
}

#search-block-form #edit-search-block-form-keys{
	border:1px solid #206f90;
}

/*======================LOGIN Toboggin==============================*/
#block-logintoboggan-0 .block-inner{
float:right;
margin-top:-70px;
padding-right:10px;	
}

#toboggan-container{margin-right:10px;}

/*==================LOGIN FIELDS (not LoginToboggan)================*/
#user-login-form .form-item{
float:left;
margin-bottom:1em;
margin-top:1em;
}

#user-login-form input{
	border:1px solid #cecece;
	margin-right:5px;
	margin-left:2px;
}

#user-login-form .item-list{
	display:none;
}







//*=====================THE TOP NAV ==============================*/
/*
 * MENU STYLES
 */
.menu-1-8-116{
}

.menu-1-8-116 a{
	background-image: none;
	background-repeat:repeat-x;
	font-weight: bold;
}
  
/* ============ Useless Breadcrumbs bane of my existance=====================*/
.breadcrumb{

}  
  
/*===================MAIN CONTENT=========================*/
  #main-inner{
  		background:none; 
  }
  #main-inner #content{
  	width:760px;
	float:left;


  }
  
/*=================HOME STYLES============================*/
#gettingStarted img { float:right;
margin-top:10px;}  
#news h2, #homeFeatured h2, #community_info h2{
	font-size:18px;
}

/*NEWS*/

.node-type-blog{
	border-bottom:none;
	margin-top:0px;
}

#news .content .view-latest-news ul li{
	border-bottom: none;
	list-style-image: none;
}

#news .submitted{
	display:block;
	display:none;
	font-size:100%;}

#news .taxonomy{
	display:none;}

#news .service-links{
	display:none;
}

#news .links{
	font-size:11px;

}
#news .comment_add{
	display:none;
}
/*GALLERY FEATURED*/
#homeFeatured .content{
	margin-right:15px;
}
#homeFeatured .content img{
	padding-right:10px;

	}
#gettingStarted h2{
		font-size:18px;
	}


#gettingStarted{

}	
	
#community_info li{
		list-style-image: url(Calais/img/bullets/orange_bullets.jpg); 
		padding-bottom:5px;
		font-size: 12px;
		font-weight:bold;
	}
#content-header	.title{display:none;}
#content-header	.tabs{display:none;}
.submitted{display:none;}

#main{
	background-image: url(Calais/img/bg/bg_homepage.gif);
	background-repeat: repeat-x;margin-left:-11px;
	width:798px;
	margin-left:-11px;
	margin-right:0px;
	padding-left:70px;
	padding-right: 70px;
}
.node .content {
padding-top:0px;
}
#homeFeatured a{ font-weight:bold;}
#content-area{
	margin-top:15px;
}
#block-block-14{
font-weight:bold;
color: #f7941e;
}
.panel-row-1{margin-top:20px;}

#community_info a:hover {
color:#59BEE8;

}